# $show-modes(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$show-modes - Select buffer modes to display

## SYNOPSIS

$show-modes "bit-string"; Default is "``"

## DESCRIPTION

$show-modes defines which buffer modes are displayed on the mode-line. The index into the string matches $mode-chars(5).

## SEE ALSO

$user-setup(3), $mode-chars(5), $mode-line(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>